<?php

// Language definitions used in profile.php
$lang_profile = array(

// Miscellaneous
'Profile'					=>	'Profil',

// Password stuff
'Pass key bad'				=>	'La clef d\'activation du mot-de-passe est incorrecte ou a expir&eacute. Veuillez redemander un nouveau mot de passe. Si cela &eacute;choue, contactez l\'administrateur',
'Pass updated'				=>	'Votre mot-de-passe a &eacute;t&eacute; mis-&agrave;-jour. Vous pouvez vous connecter avec votre nouveau mot-de-passe.',
'Pass updated redirect'		=>	'Mot-de-passe mis-&agrave;-jour. Redirection ...',
'Wrong pass'				=>	'Ancien mot-de-passe erron&eacute;.',
'Change pass'				=>	'Changer mot-de-passe',
'Old pass'					=>	'Ancien mot-de-passe',
'New pass'					=>	'Nouveau mot-de-passe',

// E-mail stuff
'E-mail key bad'			=>	'La clef d\'activation d\'adresse e-mail est incorrecte ou a expir&eacute. Veuillez redemander un changement d\'e-mail. Si cela &eacute;choue, contactez l\'administrateur',
'E-mail updated'			=>	'Your e-mail address has been updated.',
'Change mail 1'				=>	'Demande de changement d\'adresse e-mail',
'Change mail 2'				=>	'Bonjour',	// as in "Hello $username"
'Change mail 3'				=>	'Vous avez demand&eacute; &agrave; assigner une nouvelle adresse e-mail pour le forum',
'Change mail 4'				=>	'Votre adresse e-mail sera modifi&eacute;e si vous cliquez sur l\'URL ci-dessous. Pour que l\'URL fonctionne, vous devez &ecirc;tre connect&eacute; au forum.',
'Change mail 5'				=>	'Pour changer votre adresse e-mail, cliquez sur l\'URL ci-dessous:',
'Change mail 6'				=>	'Ne r&eacute;pondez pas &agrave; ce message',
'Change mail 7'				=>	'Un e-mail a &eacute;t&eacute; envoy&eacute; &agrave;',
'Change mail 8'				=>	'avec les instructions pour activer la nouvelle adresse e-mail. S\'il n\'arrive pas, contactez l\'administrateur',
'E-mail instructions'		=>	'Entrez la nouvelle adresse e-mail et un e-mail y sera envoy&eacute; avec un lien pour l\'activation. Vous devrez cliquer ce lien pour activer l\'adresse.',
'Change e-mail'				=>	'Changer l\'adresse e-mail',
'New e-mail'				=>	'Nouvelle adresse e-mail',

// Avatar upload stuff
'Avatars disabled'			=>	'Le support des avatars est d&eacute;sactiv&eacute;.',
'Too large ini'				=>	'Fichier trop gros. Le serveur refuse son t&eacute;l&eacute;chargement.',
'Partial upload'			=>	'Fichier partiellement t&eacute;l&eacute;charg&eacute. Reacute;essayez.',
'No file'					=>	'Vous n\'avez pas s&eacute;lectionn&eacute; de fichier &agrave; t&eacute;l&eacute;charger.',
'Bad type'					=>	'Le type du fichier n\'est pas autoris&eacute;. Les types autoris&eacute;s sont GIF, JPG et PNG.',
'Too wide'					=>	'L\'image est plus large que le maximum autoris&eacute;',
'Too high'					=>	'L\'image est plus haute que le maximum autoris&eacute;',
'Too large'					=>	'La taille du fichier d&eacute;passe le maximum autoris&eacute;',
'pixels'					=>	'pixels',
'bytes'						=>	'octets',
'Move failed'				=>	'Le serveur n\'a pas pu sauver le fichier t&eacute;l&eacute;charg&acute;. Contacter l\'administrateur',
'Unknown failure'			=>	'Erreur inconnue. R&eacute;essayez.',
'Upload redirect'			=>	'Avatar t&eacute;l&eacute;charg&eacute;. Redirection ...',
'Avatar desc'				=>	'Un avatar est une petite image qui sera afficheacute;e sous votre identifiant dans vos messages. Il ne doit pas faire plus de',
'Upload avatar'				=>	'T&eacute;l&eacute;charger avatar',
'File'						=>	'Fichier',
'Upload'					=>	'T&eacute;l&eacute;charger',	// submit button

// Form validation stuff
'Dupe username'				=>	'Cet identifiant est d&eacute;j&agrave; utilis&eacute;. Essayez un autre identifiant.',
'Forbidden title'			=>	'Votre titre contient un mot interdit. Choisissez un autre titre.',
'Profile redirect'			=>	'Profil mis-&agrave;-jour. Redirection ...',

// Profile display stuff
'Not activated'				=>	'Cet utilisateur n\'a pas activ&eacute; son compte. Le compte est activ&eacute; lors de la premi&egrave;re connexion de l\'utilisateur.',
'Not displayed'				=>	'Pas affich&eacute;',
'No avatar'					=>	'Pas d\'avatar',
'Show posts'				=>	'Voir les messages de cet utilisateur',
'Realname'					=>	'Nom',
'Website'					=>	'Site web',
'ICQ'						=>	'ICQ',
'AOL IM'					=>	'AOL IM',
'Yahoo'						=>	'Yahoo! Messenger',
'Location'					=>	'Emplacement',
'Sig max length'			=>	'Longueur maximale',
'Sig max lines'				=>	'Maximum de lignes',
'Avatar'					=>	'Avatar',
'Avatar info'				=>	'Un avatar est une petite image qui sera affich&eacute;e avec chacun de vos messages. Vous pouvez t&eacute;l&eacute;charger un avatar en cliquant sur le lien ci-dessous. La case \'Utiliser avatar\' doit &ecirc;tre coch&eacute;e pour que l\'avatar soit visible dans vos messages.',
'Change avatar'				=>	'Modifier avatar',
'Use avatar'				=>	'Utiliser avatar.',
'Signature'					=>	'Signature',
'Signature info'			=>	'Une signature est un petit texte ajout&eacute; &agrave; la suite de vos messages. Vous pouvez y mettre ce que vous voulez. Vous pouvez y utiliser des marqueurs HTML ou BBCode, selon la configuration du forum. Les fonctionnalit&eacute;s actives apparaissent dans la marge lors de l\'&eacute;dition de votre signature.',
'Sig preview'				=>	'Apercu de la signature:',
'No sig'					=>	'Pas de signature dans le profil.',
'Topics per page'			=>	'Sujets par page',
'Topics per page info'		=>	'Contr&ocirc;le le nombre de sujets affich&eacute;s par page dans chaque forum. Vous pouvez laisser un blanc et la valeur par d&eacute;faut sera employ&eacute;e.',
'Posts per page'			=>	'Messages par page',
'Posts per page info'		=>	'Contr&ocirc;le le nombre de messages affich&eacute;s par page dans chaque forum. Vous pouvez laisser un blanc et la valeur par d&eacute;faut sera employ&eacute;e.',
'Leave blank'				=>	'Laisser un blanc pour utiliser la valeur par d&eacute;faut du forum.',
'Use smilies'				=>	'Convertir les trombines en images par d&eacute;faut.',
'Use smilies info'			=>	'En activant cette option, les trombines graphiques seront affich&eacute;es par d&eacute;faut. Ce r&eacute;glage peut &ecirc;tre modifi&eacute; message par message.',
'Show images'				=>	'Afficher les images.',
'Show images info'			=>	'D&eacute;sactivez si vous ne voulez ni images, ni icones dans les messages (cela inclue les trombines et les images affich&eacute;es avec le marqueur IMG).',
'Show sigs'					=>	'Afficher les signatures.',
'Show sigs info'			=>	'Activez si vous voulez voir les signatures.',
'Open links new win'		=>	'Ouvrir les liens dans une nouvelle fen&ecirc;tre.',
'Open links new win info'	=>	'Contr&ocirc;le si les liens dans les messages ouvrent ou non de nouvelles fen&ecirc;tres.',
'Style'						=>	'Style',
'Style info'				=>	'Vous pouvez utiliser un style diff&eacute;rent pour ce forum.',
'Admin note'				=>	'Admin note',
'Instructions'				=>	'Quand vous mettez votre profil &agrave jour, vous &ecirc;tes redirig&eacute; sur cette page.',

// Administration stuff
'User admin'				=>	'Gestion des utilisateurs',
'Choose status'				=>	'Fonction',
'Choose status info'		=>	'Choisissez la fonction de cet utilisateur',
'Update status'				=>	'Mettre-&agrave;-jour la fonction',
'Moderator in'				=>	'Mod&egrave;re',
'Moderator in info'			=>	'Choisissez les forums que cet utilisateur peut mod&eacute;rer. Note: Cela ne s\'applique qu\aux mod&eacute;rateurs.',
'Update forums'				=>	'Mettre-&agrave;-jour les forums',
'Delete user'				=>	'Effacer l\'utilisateur',
'Ban user'					=>	'Exclure l\'utilisateur',
'Confirm delete user'		=>	'Confirmer la suppression de l\'utilisateur',
'Are you sure'				=>	'Etes-vous certain de vouloir supprimer cet utilisateur?',
'Warning'					=>	'Attention! Les utilisateurs effac&eacute;s ne peuvent pas &ecirc;tre restaur&eacute;s.',
'OK'						=>	' OK ',		// submit button (confirm user delete)
'User delete redirect'		=>	'Utilisateur supprim&eacute;. Redirection ...',
'Update status redirect'	=>	'Fonction de l\'utilisateur mise-&agrave;-jour. Redirection ...',
'Update forums redirect'	=>	'Droits du mod&eacute;rateur mis-&agrave;-jour. Redirection ...',
'Ban redirect'				=>	'Redirection ...'

);
